RubyGems Navigation menu

specinfra-cisco 2.41.0

Common layer for serverspec and itamae patched for Cisco platforms

Versionen:

  1. 2.41.0 - April 25, 2016 (68 KB)
  2. 2.40.2 - September 29, 2015 (67,5 KB)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (4):

  • bundler ~> 1.3
  • rake ~> 10.1.1
  • rspec >= 0
  • rspec-its >= 0
  • Besitzer:

    Autoren:

    • Gosuke Miyashita, Carl Perry

    SHA 256-Prüfsumme:

    2ca0db4f5c988b3c4f8f1ff3ca717e79fbdb8a82ae83e0a87223f14a232a4868

    Downloads insgesamt 2.254

    Für diese Version 1.163

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: